<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Chiude l&apos;applicazione." />
<String ID="2" Value="Torna al menu precedente." />
<String ID="3" Value="E&amp;sci" />
<String ID="4" Value="In&amp;dietro" />
<String ID="6" Value="Impossibile eseguire l&apos;azione richiesta. Verificare che il CD utilizzato per avviare il programma sia ancora inserito." />
<String ID="7" Value="Le informazioni richieste si trovano su Internet. Continuare?" />
<String ID="8" Value="Chiudere Launch Pad?" />
<String ID="1014" Value="Main|Grazie per aver acquistato un prodotto HP.|Selezionare Installa per avviare l&apos;installazione della nuova periferica HP.|Bentornati.|Selezionare uno dei seguenti pulsanti per effettuare nuove operazioni con HP." />
<String ID="1017" Value="&amp;Installa" />
<String ID="1018" Value="Installa le applicazioni necessarie per utilizzare in modo creativo la nuova periferica HP." />
<String ID="1019" Value="&amp;Guida|Guida|Selezionare un pulsante di seguito per iniziare.||" />
<String ID="1020" Value="Consente di accedere all&apos;assistenza e alla documentazione del prodotto." />
<String ID="1021" Value="Elemento 5" />
<String ID="1022" Value="suggerimento" />
<String ID="1023" Value="Elemento 6" />
<String ID="1024" Value="suggerimento" />
<String ID="1029" Value="Elemento 8" />
<String ID="1030" Value="suggerimento" />
<String ID="1031" Value="Elemento 9" />
<String ID="1032" Value="suggerimento" />
<String ID="1033" Value="I&amp;nstalla altro software|Installa altro software|Selezionare un pulsante di seguito per avviare l&apos;installazione di software aggiuntivo.||" />
<String ID="1034" Value="È possibile ottenere il massimo dai prodotti HP installando software aggiuntivo." />
<String ID="1035" Value="&amp;Aggiungi periferica" />
<String ID="1036" Value="Installa rapidamente un&apos;altra periferica HP utilizzando il software già caricato sul computer." />
<String ID="1037" Value="&amp;Disinstalla|test1|test2||" />
<String ID="1038" Value="Rimuove alcuni o tutti i prodotti HP installati sul computer." />
<String ID="1039" Value="Elemento 8" />
<String ID="1040" Value="suggerimento" />
<String ID="1041" Value="Elemento 9" />
<String ID="1042" Value="suggerimento" />
<String ID="1043" Value="Installazione &amp;completa" />
<String ID="1044" Value="Installa il pacchetto completo del software per la periferica." />
<String ID="1045" Value="Elemento 10" />
<String ID="1046" Value="suggerimento" />
<String ID="1047" Value="Elemento 11" />
<String ID="1048" Value="suggerimento" />
<String ID="1049" Value="Elemento 10" />
<String ID="1050" Value="suggerimento" />
<String ID="1051" Value="Elemento 11" />
<String ID="1052" Value="suggerimento" />
<String ID="1053" Value="Visualizzatore &amp;documenti HP" />
<String ID="1054" Value="Installa gli strumenti necessari per utilizzare tutte le funzioni della periferica." />
<String ID="1055" Value="HP Photosmart Premier" />
<String ID="1056" Value="Installa un&apos;applicazione di fotografia digitale completa che include funzioni avanzate di fotoritocco e progetti creativi." />
<String ID="1057" Value="HP Photosmart E&amp;ssential" />
<String ID="1058" Value="Installa un&apos;applicazione di fotografia digitale di base che consente di visualizzare, modificare e stampare le foto." />
<String ID="1059" Value="Funzionalità estese &amp;HP" />
<String ID="1060" Value="Installa il software che consente di aiutare HP." />
<String ID="1061" Value="Funzioni periferica di &amp;imaging HP" />
<String ID="1062" Value="Installa gli strumenti necessari per utilizzare tutte le funzioni della periferica." />
<String ID="1063" Value="Centro &amp;soluzioni HP e strumenti di supporto imaging" />
<String ID="1064" Value="Installa il software che consente di aggiornare il software in uso e utilizzare tutti i prodotti HP." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="&amp;Utilità" />
<String ID="1084" Value="Consente di visualizzare un elenco di software per l&apos;impostazione e la gestione della stampante." />
<String ID="1085" Value="&amp;Utilità|Utilità|Consente di visualizzare un elenco di software per l&apos;impostazione e la gestione della stampante.||" />
<String ID="1086" Value="Consente di visualizzare un elenco di software per l&apos;impostazione e la gestione della stampante." />
<String ID="1087" Value="&amp;Note sulla release" />
<String ID="1088" Value="Visualizzare le note sulla release, che includono informazioni sull&apos;installazione ed aggiornamento." />
<String ID="1089" Value="&amp;Guida all&apos;uso" />
<String ID="1090" Value="Visualizzare la Guida all&apos;uso per apprendere come usare la stampante, effettuarne la manutenzione, risolvere eventuali problemi e dove ottenere assistenza." />
<String ID="1091" Value="Informazioni &amp;amministrazione" />
<String ID="1092" Value="Consente di visualizzare le informazioni sul collegamento della stampante, sulla modifica delle impostazioni di rete e di gestire la stampante utilizzando strumenti aggiuntivi." />
<String ID="1093" Value="A&amp;ssistenza" />
<String ID="1094" Value="Ultimi aggiornamenti software per la stampante, informazioni sui prodotti ed informazioni di supporto disponibili per la stampante." />
<String ID="1095" Value="I&amp;nf. sul prodotto" />
<String ID="1096" Value="Ulteriori informazioni su prodotti e soluzioni HP." />
<String ID="1097" Value="&amp;Forniture" />
<String ID="1098" Value="Ordinate forniture per la stampante dal sito Web HP." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Scarica il software di HP Web JetAdmin da Internet per uno strumento di gestione della stampante di rete basato sul browser Web." />
<String ID="1105" Value="&amp;Adobe Acrobat Reader" />
<String ID="1106" Value="Installa Adobe Acrobat Reader (versione inglese) per la visualizzazione della documentazione in linea." />
<String ID="1107" Value="U&amp;tilità di configurazione senza fili" />
<String ID="1108" Value="Utilità di configurazione senza fili" />
<String ID="1109" Value="&amp;Registra il prodotto" />
<String ID="1110" Value="Registrare il prodotto tramite Internet." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="&amp;Programma di disinstallazione" />
<String ID="1116" Value="Consente di rimuovere completamente il software della stampante dal computer" />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="Aggiornamento &amp;software HP" />
<String ID="1126" Value="Tra il software a corredo è inclusa l'applicazione Aggiornamento del software HP. Si tratta di un programma che consente di scaricare automaticamente aggiornamenti della Guida in linea e del software dal sito Web di HP, garantendo all'utente di disporre sempre delle ultime versioni disponibili. Naturalmente è possibile configurare l’applicazione per gli aggiornamenti manuali." />
<String ID="1127" Value="Software Readiris OCR" />
<String ID="1128" Value="Il software Readiris OCR consente di convertire documenti sottoposti a scansione in testo modificabile, eseguendo tutte le attività manuali di trascrizione più. Il software riconoscerà i documenti e in pochi secondi ne fornirà una copia modificabile. È in grado di convertire documenti cartacei sottoposti a scansione, file PDF e tutti i formati immagine più noti." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage è uno strumento basato su Web incluso nella stampante che consente di gestire in maniera più funzionale le attività di stampa e le parti di ricambio della stampante." />
</strings>